uuid: 748a5c97-7713-4679-8a05-2f7b3b70208e
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_location
id: paragraph.etapa_location.status
field_name: status
entity_type: paragraph
bundle: etapa_location
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
